html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
body { line-height:1; }
ol, ul { list-style:none; }
:focus { outline:0; }
ins { text-decoration:none; }
del { text-decoration:line-through; }
table { border-collapse:collapse; border-spacing:0; }
body {  }/* Containers */
.wrap { width:100%; }
.cont { margin-left:auto; margin-right:auto; width:960px; }/* Grid >> Global */
.g1, .g2, .g3, .g4, .g5, .g6, .g7, .g8, .g9, .g10, .g11, .g12, .g13, .g14, .g15, .g16, .g17, .g18, .g19, .g20, .g21, .g22, .g23, .g24 { display:inline; float:left; position:relative; margin-left:1%; margin-right:1%; }
.push1, .pull1, .push2, .pull2, .push3, .pull3, .push4, .pull4, .push5, .pull5, .push6, .pull6, .push7, .pull7, .push8, 
.pull8, .push9, .pull9, .push10, .pull10, .push11, .pull11, .push12, .pull12, .push13, .pull13, .push14, .pull14, .push15, 
.pull15, .push16, .pull16, .push17, .pull17, .push18, .pull18, .push19, .pull19, .push20, .pull20, .push21, .pull21, .push22, 
.pull22, .push23, .pull23, .push24, .pull24 { position:relative; }

/* Grid >> Children (Alpha ~ First, Omega ~ Last) */
.alpha { margin-left:0; }
.omega { margin-right:0; }/* Grid >> 24 Columns */

.cont .g1 { width:2.167%; }
.cont .g2 { width:6.333%; }
.cont .g3 { width:10.5%; }
.cont .g4 { width:14.667%; }
.cont .g5 { width:18.833%; }
.cont .g6 { width:23.0%; }
.cont .g7 { width:27.167%; }
.cont .g8 { width:31.333%; }
.cont .g9 { width:35.5%; }
.cont .g10 { width:39.667%; }
.cont .g11 { width:43.833%; }
.cont .g12 { width:48.0%; }
.cont .g13 { width:52.167%; }
.cont .g14 { width:56.333%; }
.cont .g15 { width:60.5%; }
.cont .g16 { width:64.667%; }
.cont .g17 { width:68.833%; }
.cont .g18 { width:73.0%; }
.cont .g19 { width:77.167%; }
.cont .g20 { width:81.333%; }
.cont .g21 { width:85.5%; }
.cont .g22 { width:89.667%; }
.cont .g23 { width:93.833%; }
.cont .g24 { width:98.0%; }


.cont .push1 { left:4.167%; }
.cont .push2 { left:8.333%; }
.cont .push3 { left:12.5%; }
.cont .push4 { left:16.667%; }
.cont .push5 { left:20.833%; }
.cont .push6 { left:25.0%; }
.cont .push7 { left:29.167%; }
.cont .push8 { left:33.333%; }
.cont .push9 { left:37.5%; }
.cont .push10 { left:41.667%; }
.cont .push11 { left:45.833%; }
.cont .push12 { left:50.0%; }
.cont .push13 { left:54.167%; }
.cont .push14 { left:58.333%; }
.cont .push15 { left:62.5%; }
.cont .push16 { left:66.667%; }
.cont .push17 { left:70.833%; }
.cont .push18 { left:75.0%; }
.cont .push19 { left:79.167%; }
.cont .push20 { left:83.333%; }
.cont .push21 { left:87.5%; }
.cont .push22 { left:91.667%; }
.cont .push23 { left:95.833%; }

/* Pull Space >> 24 Columns ---------------------------------------------------------------------------*/
.cont .pull1 { left:-4.167%; }
.cont .pull2 { left:-8.333%; }
.cont .pull3 { left:-12.5%; }
.cont .pull4 { left:-16.667%; }
.cont .pull5 { left:-20.833%; }
.cont .pull6 { left:-25.0%; }
.cont .pull7 { left:-29.167%; }
.cont .pull8 { left:-33.333%; }
.cont .pull9 { left:-37.5%; }
.cont .pull10 { left:-41.667%; }
.cont .pull11 { left:-45.833%; }
.cont .pull12 { left:-50.0%; }
.cont .pull13 { left:-54.167%; }
.cont .pull14 { left:-58.333%; }
.cont .pull15 { left:-62.5%; }
.cont .pull16 { left:-66.667%; }
.cont .pull17 { left:-70.833%; }
.cont .pull18 { left:-75.0%; }
.cont .pull19 { left:-79.167%; }
.cont .pull20 { left:-83.333%; }
.cont .pull21 { left:-87.5%; }
.cont .pull22 { left:-91.667%; }
.cont .pull23 { left:-95.833%; }

/* Clear Floated Elements */
.cl { clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; font-size:0; }
.clfix:before, .clfix:after { content:'\0020'; display:block; overflow:hidden; visibility:hidden; width:0; height:0; }
.clfix:after { clear:both; }
.clfix { zoom:1; }



@media only screen and (max-width:960px)  {
	.cont { width:768px; }
}

@media only screen and (max-width:768px)  {
	.cont { width:640px; }
}

@media only screen and (max-width:480px)  {
.cont { width:100%; min-width:320px; }
.cont .g1, .cont .g2, .cont .g3, .cont .g4, .cont .g5, .cont .g6, .cont .g7, .cont .g8, .cont .g9, .cont .g10, .cont .g11, .cont .g12, .cont .g13, .cont .g14, .cont .g15, .cont .g16, .cont .g17, .cont .g18, .cont .g19, .cont .g20, .cont .g21, .cont .g22, .cont .g23, .cont .g24 { width:98.0%; }
}

body { color:#333; font-size:16px; font-family:Trebuchet, "Trebuchet MS", Arial, Helvetica, sans-serif; background-color:#efefef; }
a { color:#31aaee; }
/* HEADER */
#header { position:absolute; left:0px; top:0px; height:144px !important; height:auto; border-top:2px solid #31aaee; overflow:hidden; background:#000 url(../images/layout/header-bg.png) repeat-x left bottom; } 
	.logo { height:100px; }
		.logo img { width:350px; height:62px; padding:19px 0 19px 0; }
	.top-banner { position:absolute; right:0px; top:20px; }
	.history { font-size:14px; }

.nav { line-height:1.4em; background:#fff; padding-bottom:5px; margin-bottom:10px; }
	.nav li { padding:0 10px; font-size:12px; }
	.nav .active { padding-right:15px; margin:0 10px 0 0; font-weight:bold; color:#fff; background:#000 url(../images/layout/current-bg2.png) no-repeat left center; }
	.nav .nav-title { padding:0; margin-bottom:5px; border-bottom:2px solid #b5b5b5; color:#fff; background-color:#000; }
		.nav-title, .nav-title h5 { background-repeat:no-repeat; background-position:right top; background-image:url(../images/layout/panel-title.png); }
		.nav-title h5 { font-size:16px; padding:5px 10px; background-position:left -60px; }
	
	.nav a { display:block; margin-left:10px; }
		.nav a:hover { color:#000; }
		.nav .active a, .nav .active a:hover { text-decoration:none; color:#fff; background:#000; }
	.nav .skyscraper { padding-left:10px; }
	.social-icons { position:absolute; right:0px; top:0px; padding:7px 0 0 0; }
		.social-button { float:right; padding-left:15px; width:auto !important; width:0px; }
		.social-icons a { float:right; display:block; width:24px; height:24px; margin-left:10px; background-repeat:no-repeat; background-position:center center; }
		
		.social-fb { background-image:url(../images/layout/facebook.png); }
		.social-tw { background-image:url(../images/layout/twitter.png); }
	
	.topnav { }
	.topnav li { position:relative; float:left; display:inline; height:25px; margin:7px 0; font-size:14px; line-height:24px; width:auto !important; width:0px; }
		.topnav .topnav-seperator { width:1px; height:14px; margin:13px 2px 0 3px; border-left:1px solid #ccc; }
		.topnav a { font-weight:bold; text-decoration:none; height:25px; display:block; padding:0 8px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
			.topnav a:hover, .topnav li:hover { color:#fff; background:#000; }
			.active a { color:#fff; background:url(../images/layout/nav-bg.png) repeat-x left top; }
	.topnav-child { position:absolute; left:0px; top:100%; background:#000; opacity:0; z-index:9999; }
		.topnav-child li { float:none; display:block; height:18px; margin:0; font-size:12px; line-height:18px; }
			.topnav-child a { height:18px; }
/* CONTENT */ 
#content { padding-top:154px; }
	.news-title { font-size:18px; padding:20px 0 10px 0; }
	.news { font-size:12px; line-height:1.4em; padding:10px 0; border-top:1px dotted #ccc; }
	
	.gallery { padding:10px 0 10px 5px; }
		.gallery li { position:relative; float:left; display:inline; width:164px; height:127px; margin:0 6px 10px 0; background:url(../images/layout/img-bg.png); }
		.gallery img { margin:2px 0 0 2px; width:160px; height:120px; }
		.gallery-label { position:absolute; left:2px; bottom:5px; width:160px; padding:3px 0px; text-align:center; font-size:16px; color:#fff; background:#333; opacity:0.7; }
	
	.panel { background-color:#fff; }
		.panel-title { border-bottom:3px solid #b5b5b5; height:52px; color:#fff; background-color:#000; }
			.panel-title, .panel-title h1 { background-repeat:no-repeat; background-position:right top; background-image:url(../images/layout/panel-title.png); }
			.panel-title h1 { font-size:20px; line-height:52px; height:60px; padding-left:20px; background-position:left -60px; }
		
		.panel-history { padding:10px 0; border-bottom:1px dotted #ccc; font-size:12px; }

		.panel-body { padding:0 10px; border-bottom:3px solid #dedede; border-left:1px solid #dedede; border-right:1px solid #dedede; }

			/* RESULTS */
			.result { padding:10px 0; border-bottom:1px dotted #ccc; }
				.result .img { position:relative; float:left; width:164px; height:127px; background:url(../images/layout/img-bg.png) }
					.img img { margin:2px 0 0 2px; width:160px; height:120px; }
				
				.detail { float:right; width:340px; padding:0 0 0 10px; }
					.title { border-left:3px solid #31aaee; display:block; font-size:20px; margin:5px 0 15px 0; padding:2px 0 2px 7px; }
						.title a { text-decoration:none; }
					.desc { height:4.2em; overflow:hidden; line-height:1.4em; font-size:13px; }
						.location { display:block; font-style:italic; }
					.icons { margin:5px 0 0 0; line-height:16px; text-align:right; }
						.vote, .comment { margin-left:10px; font-size:12px; font-weight:bold; padding-left:18px; background:url(../images/layout/heart.png) no-repeat 1px 50%; }
						.comment { background:url(../images/layout/comment.png) no-repeat 1px 50%;}
						.vote:hover, .comment:hover { }
						.download { color:#3293DB; cursor:pointer; float:left; font-weight:bold; font-size:12px; text-decoration:underline; }
			
					.resbg { background:#000; position:absolute; left:2px; top:2px; width:160px; height:120px; visibility:hidden; }
					.res { position:absolute; left:0px; top:0px; width:150px; height:100px; padding:10px 5px; visibility:hidden; }
						.res li { position:relative; float:left; display:block; text-align:center; font-size:12px; width:65px; padding:0; margin:5px 5px 10px 5px; }
						.res a:hover { color:#fff; }
						.res h5 { color:#fff; font-weight:bold; text-align:center; font-size:12px; padding:0 0 10px 0; }
			.splitter { padding:10px 0; text-align:center; border-bottom:1px dotted #ccc; }
			
#footer { text-align:center; padding:40px 0 30px 0; font-size:14px; color:#fff; background:#1e1e1e url(../images/layout/footer_bgtop.png) repeat-x left top; }

/*   H E A V Y   T E X T   */
.heavytext { padding:10px; }
	.heavytext h5 { font-size:14px; padding:3px 5px; border-left:3px solid #31aaee; }
	.heavytext p { line-height:1.4em; font-size:12px; padding:5px 0 15px 8px; }
	
	
.zoom-element { cursor:-moz-zoom-in; }

.zoom-box { position:absolute; top:0; left:0; background:#fff no-repeat center; z-index:100; }
.zoom-loading { background-image:url(../images/zoomer/spinner.gif); padding-bottom:3px; }
.zoom-body { width:100%; height:100%; }
.zoom-box-focus.zoom-type-image .zoom-body { cursor:-moz-zoom-out; }
.zoom-box-dragging .zoom-body { cursor:move; }

.zoom-btn-close { position:absolute; right:-15px; top:-15px; width:30px; height:30px; text-decoration:none; border:0; background:url(../images/zoomer/closebox.png) no-repeat center; visibility:hidden; cursor:pointer; }
.zoom-engine-trident4 .zoom-btn-close { background-image:url(../images/zoomer/closebox.gif); }

.zoom-title { position:relative; left:0; top:15px; text-align:left; }
.zoom-title-bg { position:absolute; left:0; top:0; width:100%; height:100%; background-color:#000; z-index:99; -moz-border-radius:5px; -webkit-border-radius:5px; -webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.9); }
.zoom-title-content { position:relative; padding:5px 15px; color:#fff; z-index:101; font:11px/1.5 Verdana, Geneva, Arial, Helvetica, sans-serif; }

.zoom-engine-trident4 .zoom-title-bg { display:none; }
.zoom-engine-trident4 .zoom-title-content { background-color:#333; }

.zoom-title-content h6 { font-size:1.2em; font-weight:bold; color:#eee; }
.zoom-title-content p { color:#eee; }

.zoom-type-image img { display:block; border:0; width:100%; height:100%; }

.zoom-bg { position:absolute; width:33px; height:40px; }

.zoom-bg-n { left:0; top:-40px; width:100%; background:url(../images/zoomer/remo_bg_n.png) repeat-x; }
.zoom-bg-ne { right:-33px; top:-40px; background:url(../images/zoomer/remo_bg_ne.png) no-repeat; }
.zoom-bg-e { right:-33px; top:0; height:100%; background:url(../images/zoomer/remo_bg_e.png) repeat-y; }
.zoom-bg-se { right:-33px; bottom:-40px; background:url(../images/zoomer/remo_bg_se.png) no-repeat; }
.zoom-bg-s { left:0; bottom:-40px; width:100%; background:url(../images/zoomer/remo_bg_s.png) repeat-x; }
.zoom-bg-sw { left:-33px; bottom:-40px; background:url(../images/zoomer/remo_bg_sw.png) no-repeat; }
.zoom-bg-w { left:-33px; top:0; height:100%; background:url(../images/zoomer/remo_bg_w.png) repeat-y; }
.zoom-bg-nw { left:-33px; top:-40px; background:url(../images/zoomer/remo_bg_nw.png) no-repeat; }